Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » TMF (Xtext) » can Xtext 2.3.1 be installed in Kepler?
can Xtext 2.3.1 be installed in Kepler? [message #1052846] Tue, 30 April 2013 16:52
Lorenzo Bettini is currently offline Lorenzo BettiniFriend
Messages: 1610
Registered: July 2009
Senior Member
as far as I understand from Xtext 2.3.1 cannot
be installed in a Kepler eclipse?

Lorenzo Bettini, PhD in Computer Science, DI, Univ. Torino
Previous Topic:How to wait for model changes after IDocument.replace()?
Next Topic:Can I generate a block of java independent of my model?
Goto Forum:

Current Time: Thu Nov 26 00:33:12 GMT 2015

Powered by FUDForum. Page generated in 0.02035 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software